body {
    font-family: "Times New Roman", Times, serif;
}
h5{
    margin-top: 5px;
    margin-bottom: 5px;
}
.size-A4 {
    height: 1122.54px;
    width: 793.701px;
    margin-right: auto;
    margin-left: auto;
}
table.CSSTable {
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: white;
}
table.CSSTable th {
    border-width: 1px !important;
    text-align: center !important;
    padding: 0px;
    border-style: solid;
    border-color: black !important;
    background-color: white;
}
table.CSSTable td {
    border-width: 1px;
    padding: 0px;
    border-style: solid;
    border-color: black;
    background-color: white;
    white-space:nowrap;
    text-align: center !important;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid rgb(0, 0, 0);
    padding: 0; 
    margin: 0px 115px 0px  115px;
}
    